/*
 * Header
*/

@media (min-width: 1920px) {
 #header .navbar {
  margin-left: auto;
  margin-right: auto;
  width: 75%;
 }
}


#header address {
 line-height: 1;
}

#header address .phone {
 font-size: 1.1em;
}


/*
 * Footer
*/

@media (min-width: 576px) {
 #footer .logo {
  width: 73%;
 }
}

@media (min-width: 768px) {
 #footer .logo {
  width: 77%;
 }
}


@media (min-width: 992px) {
 #footer .logo {
  width: 94%;
 }
}


@media (min-width: 1200px) {
 #footer .logo {
  width: 80%;
 }
}


#footer address {
 line-height: 1;
}
